<a href="#/">Revenir aux articles</a>
    
    <div ng-hide="loading">
    <h1>{{title}}</h1>
    <div ng-repeat="comment in comments | filter:{content: query} | orderBy:order">
        <p>
            <strong>{{comment.username}}</strong><br>
                    {{comment.content}}
        </p>
    </div>

    <form ng-submit="addComment()">
        <input type="text" placeholder="username" ng-model="newComment.username"><br>
        <input type="text" placeholder="city" ng-model="newComment.city"><br>
        <input type="text" placeholder="email" ng-model="newComment.email"><br>
        <textarea ng-model="newComment.content"></textarea><br>
        <input type="submit" value="Envoyer">
    </form>
</div>
